Get parse request

Use the following code snippet to get the information of a parse request

    <code class="hljs">curl -H "Authorization: Bearer API_KEY" "https://api.toriihq.com/v1.0/parsings/{PARSING_ID}"</code>
    <div>Request status will be one of the following</div>
    <ul>
      <li><strong>parsing_in_progress</strong> - Request is in progress</li>
      <li><strong>parsed_successfully</strong> - Request has been parsed successfully</li>
      <li><strong>parsing_failed</strong> - Request has been failed to parse</li>
    </ul>

  • Rate limit: 800 requests per minute

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required
≥ 1

Unique parsing identifier

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*